REKLAM




+ Konuyu Cevapla

Autocad Püf Noktaları

  1. Yazan: HaNıM aGa
    HaNıM aGa - ait Kullanıcı Resmi (Avatar)

    REKLAM


    Trim komutunu kullanılırken komutu aldıktan sonra sağtuş yapıp daha sonra kesişen objelerin fazlalıklarını budayabilirsiniz..


    .....................................

    Selam line enter çizime başladıktan sonra ve ya herhangi bir komuttan çıkarken ve tekrar aynı komuta girerken space komutunu kullanıyorum.
    Faydalı olacağını düşündüm.




    .....................................
    Herhangi bir komutu alıp F1 tuşuna basarsanız o komutla ilgili yardım alırsınız.
    .....................................

    autocad ağırlıklı çalısıp başka programlarda kullanan arkadaşlar için bi önerim olacak.örneğin archicad veya idecad in kütüpanesindeki objeleri dwg olarak kaydederek autocad kütüpanenizi zenginleştirebilirsiniz.özellikle archicad in kütp.bu konuda çok işinize yarayacaktır.








    .....................................
    Ölçülendirme yaparken iki köşeyi seçip T enter yapıp istediğiniz ölçüyü yazıp entera basın..örneğin: gerçek ölçüsü 100 olan yere 10 yazabilirsiniz..
    .....................................


    Eğer yanlışlıkla bir nesneyi seçerseniz,shift tuşuna basıp nesneye tekrar tıklayın..Seçili halden çıkartmak için en iyi yöntemdir.



    .....................................
    ölçülendirme yaparken iki köşeyi seçmemek için; ölçülendirmeye tıklayıp bir kez entera basarsanız sadece ölçülendireceğiniz çizgiyi seçmeniz yeterli olacaktır
    .....................................

    Snapang komutu ile cursore açı değeri verebilirsiniz..




    .....................................
    Eğer otomatik kayıt ettirmek istiyorsanız klavyeden op yazıp entera basın.Açılan pencereden open and save kısmına tıklayın AUTOMATİC SAVE kısmını 1 yapın her 1 dakikada kayıt yapacaktır.
    .....................................


    Word & Excel:
    Kopyalanacak kısım seçilip,
    AutoCAD de Edit > Paste Special > gelen pencerede AutoCAD Entities seçilerek dwg de uygun noktaya paste edilmesi.


    %%U: Altı çizgili text (Textin başına konulacak)
    %%C: ø işareti
    %%P: ± işareti
    %%D: ° işareti

    Elinizdeki Autocad larinizin Sample bolumune girerseniz ornek teskil edecek 2D ve 3D projelere ulasabilrisiniz...

    Ornek: Autocad 2006 Hotel Model (Siteye eklenmis)
    Autocad 2004 Oil model
    Autocad 2000 Sydney Opera House
    Autocad R14 Tower
    vb cizimler mevcuttur...



    .....................................
    Tab tuşu ile bir nokta için farklı yakalama ayarları görüntülenebilir.
    .....................................

    find

    bu komutu en çok sta4 hesaplarından sonra kiriş açılımlarında Q (fi)
    sembolunu ???? sekinde verdiğinden onları toptan düzeltmek için kullanıyorum.
    önce find
    sonra replace all diyoruz.Q (fi) ler düzelmiş oluyor.




    .....................................
    F8 e basarak düz çizgi çizebilirsiniz.mausla istediğiniz yöne düz gider.
    .....................................


    objelerle işlem yapacaksınız.(ör; move,copy..vb)ama işlemi siteğiniz gibi gerçekleştiremediniz ve yenilemeniz gerekiyor.objeleri tekarardan seçmenize gerek yok.komutu tekrarlayın.p enter. :-)



    .....................................
    çizgi kalınlıklarını tektek çizgilere göre ayarlamaktansa plot style özelliğini kullanmak daha pratik bence..
    .....................................

    z enter a enter yerine mouse un terkerlegine çift tıklarsanız zoom all yapar ve komut satırında eger g enter yaparsanız gruplama pencersini acarsınız ve cizimlerinizi gruplayabilirsiniz.komut satırına eger massprop yazarsanız 3d objenin hacmini kütlesini vs..ögrenebilirsiniz.komut satırına status yazılırsa çizim hakkında bilgiler elde edersiniz.tüm nesneler hakkındaki bilgiyide dblist enterden ögrenebilirsiniz.nesne bilgisi için list yamanız yeterlidir.kordinat ögrenmek için Id yazarsanız ( bu komutla ekranda belirlenecek olan herhangi bir noktaya ait kordinatları ögrenebilirsiniz.).iki nokta arasındaki uzaklıgı ögrenmek içim di enter veya dist enter yapmanız ve 2 noktayı secmeniz yeterlidir umarım işinize yarar bunlar şimdilik bunlardan bazıları hesaplama işlemleridir.bildiniz gibi autocad hesaplama agrılıklı bi program olup 0,den sonra 16 ve 8 hassasiyetli çizim yapmamıza yarayan teknik çizim ve geometri programıdır.




    .....................................
    bütün çizimlerinizin ekranda görünmesi için ekran satırına z enter sonrada e enter yazabilirsiniz....

    a&a

    .....................................


    xref'li bir dosyayı çıkış aldığınızda göremiyorsanız layerı defpoint'dir.
    xref'i bir dosyayı başka pc çalıştıramıyorsanız bind edilmemiştir
    poliline kalınlıkları w ile verilebilir.
    sakın iki çizgi için copy kullanmayın multiline deneyin ml
    basepoint için ctrl+alt+c kullanın
    blok ayarları için refedit kullanın
    en az 3 adet kalem belirleyin silik,normal,renkli
    çıkış için antedi 3-5cm küçük yapın
    save için tek tuş atayın qq gibi
    save ayarlarını autocad2000 versiyonuna göre belirleyinki herkez açsın
    autocad2004 ve üstü için planı zip-rar yapmayın zaten 2000 üstü sistemler bunu yapıyolar
    multitext singletext çevirmek için x kullanın
    20 blok yerine 1 dinamik blok kullanın
    multitext planı yavaşlatırsa qtext kullanın
    eğer bir dairenin veya benzer bir objenin tutma noktalarından yakalayamıyorsanız regen yapın
    taramayı devam edilebilir uzayıp kısalabilir yapın
    alan ölçmek için area yani aa kullanın
    çaplarıda di ile ölçebilirsiniz
    iki birbirine bakan çizgiyi tek yapmak için join kullanın(autocad2007)
    planı dwg olarak değil pdf olarak verinki emeğiniz ve kabiliyetiniz çalınmasın

    uykum geldi az oldu ama devam ederim biraz komut ve teknik gibi oldu bayadır yazamıyordum arayı kapatalım



    .....................................
    yaptığınız işlemlerde sadece en son silinen nesneyi getirmek için geri tuşuna basmanız gerek yok oops yazıp enter yapın silinen nesne geri gelsin kolay gelsin...
    .....................................



    stretch komutuyla kısaltmak istediğin kenarı sağdan pencere acarak sec ölçü gir kısalsın veya herhangi bir çizgi kesiyorsa çizgiyi trim lede kısaltabilirsin iyi çalışmalar


    .....................................
    kapalı çizgilerden oluşan bir bölgeyi polyline yapmak için

    BO komutunu kullanın.
    .....................................


    size bir püf daha autocad 2007 gördüğüm bir somut var buda lockin yani toolbarları kilitleme bunula artık toolbarları kilitleyip yanlışlıkla sağa sola fırlamasını engelleye bilirsiniz.isterseniz sol altta kilit sembolüylede komut girmeden yapılabilir



    .....................................
    sadece çalışma sayfasının açık kalması için ; Ctrl+0
    O sayı değil harftir:-)
    .....................................

    bilmem hiç kullanıyomusunuz ama bilgilendireyim dedimm 2000 ve sonrası autocad da çok sayıda nesneyle birden fazla sayıda işlem yaparken tekrar aynı nesneleri tek tek seçmek yerine kullanacağınız komuttan sonra p harfine basarak en son seçelen nesneleri seçmeniz mümkündür. çok faydalı ve hızınızı artırıcı bi özelliktir. tavsiye ederim. saygılar ...




    .....................................
    layon komutunu buton yapın inanın her zaman layon yazmaktan bıkanlar için süper yada exp. içinde arıyanlar için


    sizde yazın da bende devam edebilim.biliyosunuz üstüste yazılmaz


    .....................................

    viewres enter y enter komut satırında 1ile 20000 arasi diyor maxsimum 20000 yapın bölece çizimleriniz daha net olacaktır örnegin çizdiginiz daire daha yuvarlak gözükecek kırılmalar gidecek...




    .....................................
    özellikle kesit alırken kullandıgım bir komut:
    xline enter sonra yatay isterseniz örnegin h enter yapın sonsuzda bol bol çizgiler çizmenize yardımcı olur....
    .....................................

    AutoCAD2006 Object Snap Menu

    (Mouse middle menu kullanımı ) .
    Mouse orta tuşuna sık kullandığınız komutlar ekleyebilirsiniz.

    -------------------------------------------------------------------------------------------------------
    1. Command satırına
    MBUTTONPAN # (# enter)
    MBUTTONPAN <1>: 0 #
    -------------------------------------------------------------------------------------------------------
    2. Mouse orta tuşunun mouse ayarlarından MIDDLE olduğundan emin olun
    -------------------------------------------------------------------------------------------------------
    3. AutoCAD de middle mouse ile çıkan Menuyu ozelliştirmek için

    Tools\customize\Interface #

    +Shortcut Menus
    - Object Snap Menu (yoksa bu isimde yaratın)
    - altında sürükle bırak yönetmiyle istediğinikomutu yerleştirin


    Apply -> OK
    -------------------------------------------------------------------------------------------------------
    den sonra artık yeni mouse middle menu kullanabilirsinizi.




    .....................................
    slm arkadaşlar..bir sayfayı tam görebilmek için plan enter c enter yaparsanız sayfa tam ve tek çizgi halinde karşınıza gelir...iyi çalışmalar..
    .....................................


    Bende aklıma gelen birkaç tane yazayım.
    --------------------------------------------
    .bak uzantılı belgenizi .dwg yaparsanız, Autocad de dwg olarak açabilirsiniz.
    --------------------------------------------
    Mause tekerleğine çift tıklarsanız zoom/extents yapar.
    --------------------------------------------
    dispsilh komutunda "0" değerini "1" yaparsanız hide olarak alacağınız çıktıda Autocad in yuvarlar kısımlara kendi eklediği çizgilerden kurtulursunuz.
    --------------------------------------------
    Herhangi bir komutu girip enter yaptıktan sonra "f1" e basarsanız o konuyla ilgili yardım menüsü açılır.





    .....................................
    Bütün toolbarları kapatıp yeniden açmak isterseniz -toolbar yazın.Burdan all ya da açmak istediğiniz toolbarın ismini yazın.
    .....................................

    Çiziminizde üst üste geldiği için göremediğiniz çizgiler varsa;
    ctrl basılı tutup çizginin üstüne tıklayın. Daha sonra boş alanda mause un her sol tuşuna tıkladığınızda çizgileri sırasıyla seçecektir. Çizgilerden biri seçiliyken enter yaparsanızda o çizgi üzerinde çalışabilirsiniz.




    .....................................
    Hepimiz Cad de çizdiğimiz bir çizimi başka ortamlarda kullanmak isteyebiliriz. ANCAK BU SUNUMLARIN BENCE EN ÖNEMLİ NOKTASI FORMATI DOĞRU SEÇMEKTİR.

    ----->Çiziminize güzel bir görüntü yakalayın File/ export a gelen pencereden alttan dosya türü olarak ". "wmf" (windows media file) girin
    yer belirtin sonra kaydetmek istediğiniz bölümleri seçin (hepsi de olabilir)
    Enter yaptığınız zaman çiziminiz bütün fotoraf proğramları ve word, exel gibi proğramlarda kullanabileceğiniz güzel bir fotoğrafa çevrilmiş olacaktır.
    (Aslında fotoğraf deyil!!!)

    .....................................


    eğer 1 birim 1 mm çalışıyorsanız;genelde makinacılar

    1/20 ölçek için Ltscale:200

    1/50 ölçek için Ltscale:500

    1/100 ölçek için Ltscale:1000

    Surftab değerini yükseltirseniz kaliteden kazanıp hızdan kaybedersiniz.Değeri fazla abartmayın .

    Textfill sistem değişkeni öndeğeri 0 iken yazıların içi boş 1 iken içi dolu gözükür (truetype vb.)

    Çizim ekranında LWTyi açmak çizgi kalınlıklarını sürekli görüntülemek hızı düşürür

    Bir bloğu explode ederek çağırmak için blok adının önüne(*) işareti koyun

    bcount ile çizimdeki bütün blokları sayabiliyoruz

    < yazıp açıyı yazınca kursör açıya kilitlenir

    Ctrl+E tuşlarına birlikte basarak izometrik düzlemler arasında geçiş yapabiliriz



    .....................................
    MIRRTEXT AYARINI "0" YAPIN YAZILARINIZ TERS DÖNMESİN
    .....................................

    tr yazıp enter tusuna iki kere tıklar sanız yada trim komutunu seçtikten sonra birkere daha enter derseniz bütün çizgiler budaya bilirsiniz(kesişen).bazı cad programlarında zorlanmaya sebep olabiliyor.

    fillet komutunu seçir radius a geldikten sonra 0(sıfır) yazdıktan sonra seçtiğimiz iki çizgiyi birleştire biliriz.
    f enter r enter 0 enter klavye kullananlar için.




    .....................................
    bfigen in yazdıgı gibi "bcount" komutu tesisat projesi çizenler ve metraj çıkaranlar için mükemmel bir komut. ancak çizime başlarken daha sonra sayacagınız her elemanı blok olarak tanımlamak gerekir.
    .....................................


    bir çizim içinde aynı özelliklere sahip text lerde değişiklik v.s. yapmak için

    qselect komutunu takiben

    object type : text (veya mtext)
    properties : hight (veya style, contents veya uygun olan diğerleri)
    operator : = equals ( veya uygun olan diğerleri)
    value : 12 (hight seceneğinde 12 birim yüksekliğindeki text ler için) (veya diğer seçeneklere uygun bir value)

    yazıp ok derseniz girilen kriterlere uyan tüm text leri seçer properties penceresinden istediiniz özelliği değiştirebilirsiniz.

    bu özellik object type kısmında bulunan diğer objeler için daha farklı amaçlar içinde uygulanabilir.






    .....................................
    command:start yazıp pc nizdeki sabit sürücü isimlerinden birini, mesela c yi yazarsanız kısayoldan bu sabit sürücüye ulaşmış olursunuz.
    mesela.... start enter c: enter
    .....................................


    CTRL Tuşu ile çoklu seçim yapmak için;

    1) Autocad uygulamasını başlat.
    2) tools
    3) options
    4) selection
    5) selections modes
    altında ki 'use shift to add to selection' daki işareti kaldır.
    iyi çalışmalar



    .....................................
    TRIM komutundan çıkmadan EXTEND yapmak için SHIFT tuşuna basılı tutarak obje tıklayın, tersi de geçerli.
    Saygılar;
    .....................................

    ÇOK PRATİK KONİ AÇINIMI;

    '' Pratik Düzgün koni açınımı
    '' İki boyutlu olarak koniyi çizin, ya da ikizkenar bir üçgen çizin.
    '' Bu makroyu çalıştırın
    '' Kodun eksik bıraktığı çizimi tamamlayın, koni açınımınız hazır
    '' Daha fazlası için Register
    Public Sub KonikAcinim()
    Dim Radii As Double
    Dim Diameter As Double

    Dim focuspnt As Variant
    Dim radiEndPoint As Variant
    Dim diaEndPoint As Variant

    focuspnt = ThisDrawing.Utility.GetPoint(, "TEPE NOKTASI - Pick focus point:")
    radiEndPoint = ThisDrawing.Utility.GetPoint(focuspnt, "YARICAP - Enter radius:")
    diaEndPoint = ThisDrawing.Utility.GetPoint(radiEndPoint, "TABAN DAIRESI CAPI - Enter diameter:")

    Dim radangle As Double
    Dim Radi As Double
    Dim Dia As Double

    Dim midPnt(0 To 2) As Double

    Radii = Sqr((focuspnt(0) - radiEndPoint(0)) ^ 2 + (focuspnt(1) - radiEndPoint(1)) ^ 2)
    Dia = Sqr((diaEndPoint(0) - radiEndPoint(0)) ^ 2 + (diaEndPoint(1) - radiEndPoint(1)) ^ 2)

    Dim pii As Double
    pii = 3.1415926553

    radangle = pii * Dia / Radii

    midPnt(0) = (radiEndPoint(0) + diaEndPoint(0)) / 2#
    midPnt(1) = (radiEndPoint(1) + diaEndPoint(1)) / 2#
    midPnt(2) = (radiEndPoint(2) + diaEndPoint(2)) / 2#

    Dim anyline As AcadLine
    Set anyline = ThisDrawing.ModelSpace.AddLine(focuspnt, midPnt)
    anyline.Rotate focuspnt, radangle / 2#

    Dim bnyline As AcadLine
    Set bnyline = ThisDrawing.ModelSpace.AddLine(focuspnt, midPnt)
    bnyline.Rotate focuspnt, radangle / -2#

    Dim circ As AcadCircle

    Set circ = ThisDrawing.ModelSpace.AddCircle(focuspnt, Radii)

    End Sub




    .....................................
    autocad standart ekranında çalışmaktan sıkılanlar için

    tools menude
    options
    display
    colors veya fonts
    .....................................


    EXTRIM KOMUTU İLE POLYLINE GİBİ BİRLEŞİK OLSUN YADA LINE GİBİ BIRLEŞİK OLMASIN
    HERHANGİ Bİ ÇİZGİ, DAİRE, KARE, DİKDÖRTGEN, ELİPS İLE KESİŞEN ÇİZGİLERİ
    EXTRIM KOMUTU İLE ÇOK PRATİK BİR ŞEKİLDE TRIMLEYEBILIRSINIZ....
    EXTRIM YAZIP TRIMLENICEK OLAN ÇİZGİYİ SEÇİN SAĞ TUŞ YAPIP SAĞINI, SOLUNU, AŞAĞISINI VEYA ALTINI SEÇİN SEÇİLEN TARAF TRİMLENİCEKTİR......



    .....................................
    EDGEMODE YAZIP "0" YERİNE "1" YAZARSANIZ TRIM VE EXTEND KOMUTLARINI İSTEDİĞİNİZ YERİ TRİMLEMENİZİ VEYA İSTEDİĞİNİZ MESAFE KADAR UZATMANIZI SAĞLAR.
    .....................................


    Lockui komutu ile toolbarları kilitleyebillrsiniz

    Lockui enter 15 enter.Kiliti açmak için sıfır enter yapmalısınız.

    2006 ve üstü sürümlerde imlecin eskisi gibi olmasını isterseniz dynmode enter sıfır enter yapın



    .....................................
    Bir metne tıkladıgımızda yanan referans noktasına mause ile tıklayarak sürükleyebilirsiniz ama bunun püf noktası ne derseniz bu işlemi yaparken ctrl tuşuna basılı tutarsanız eğer copyalama özelligini devreye sokmuş olursunuz bu işlemi çizgilerde orta noktasındaki kutucuga tıklayıp sürükledigimizde de aynı sonucu verir kimse vermediyse eğer bu da benden olsun...
    .....................................


    Autocad 2006 daki sağ alt köşedeki kilit sembolünün oldugu yer sizi rahatsızmı ediyor görünmesin diyorsanız.

    Komut satırına Trayicons komutunu girin.

    0= Değerini verirseniz eğer o ikonlar görüntülenmez.

    1=Değerini verirseniz eğer görünür olacaklardır.



    .....................................
    Kendi resminizi autocad ekranınızda açmak isterseniz image enter yapıp resmi bulun Ok diyin.Daha sonra z enter a enter yapın.İsterseniz bu resmin üzerinde çizim yapıp daha sonra explode komutu ile resminizi patlatın çiziminiz hazır olacaktır.
    .....................................


    Zoom ve pan için yumuşaklıgını ayarlamak isterseniz eğer.Aşagıdaki işlemi yapınız.

    komut satırına vtfps yazın ve entre basın.

    Saniyede kare cinsinden görünüm geçişi yumuşaklığını kontrol eder.

    1 ila 30 arasında bir değer verebilirsiniz.



    .....................................
    Eğer halen 3d yazı yazamıyorsanız wordte yazın kopyalayıp autocad ekranına yapıştırın.



    .....................................

    Çizimlerimizde bazen regen yapma gereği duyarız.

    komut satırına regenmode yazın entere basın.

    0=kapalı

    1=açık moduna getirir.

    Birde regenauto yazın komut satırından bunuda ON/OFF moduna ON yazıp enterleyiniz.




    .....................................
    dragmode komutuyla nesneleri hareket ettiriken görüntülenmemesini sağlayabilirsiniz
    .....................................


    Komut satırna snapunit yazarak snap aralığını ayarlayabilirsiniz.

    snapunit yazıp entere basın New value for SNAPUNIT<0'0",0'0">: mesajında Kaç birim hareket etmesini istiyorsanız onu yazın.

    Snapunit değerinin XY koordinatı olarak girilmesi gerektiğini unutmayın.



    .....................................
    Snap kipini kapatmak ve açmak için değişik bir yol daha ctrl tuşuna basılı tutarak B harfine basarsanız eğer snap kipinin açılıp kapandıgını görürsünüz.
    .....................................


    Otomatik kayıt özeliginin kayıt süresini değiştirmek isterseniz.




    Komut satırına savetime yazın ve entere basınız

    Enter new value for SAVETIME<10>: Ben burda 10 girdim sizde farklı olabilir.İstediğiniz süreyi dakika cinsinden girebilirsiniz.

    Otomatik kayıt özelliğini tamamen kapatmak isterseniz eğer 0(sıfır) değerini girebilirsiniz.



    .....................................
    Eğer rotate yaparken şekil istemediğiniz bir yönde açılı gidiyorsa birde eksi yazıp deneyin.
    .....................................

    2007 de slice komutuyla parçaları çok basit bi şekilde kesebiliyorsunuz kooordinatı ayarladıktan sonra direk komutu alarak kesilecek bölgeyi seçin entere basın sonra imleçi paralel bi şekilde veya keseceğiniz doğrultuda uzatın ve entere basın...




    .....................................
    Bir çizginin ucundan 10 birim uzatmak isterseniz len enter del enter 10 enter yapın ve çizginin ucuna tıklayın 10 br uzayacaktır.
    .....................................



    Bir nesne üzerinde osnap işaretçisi belirdigi zaman tab tuşuna basarsanız eğer bu nesne üzerinde bir sonraki osnap noktasına geçmesini sağlamış olursunuz birde fazla osnap kipi açıksa midpoint nearest node gibi v.b. tab tuşuna basarsanız eğer yine aynı şekilde farklı osnap kiplerinde dolaşmanızı ve yakalamanız gereken noktayı seçmenizde yardımcı olur.


    .....................................
    2006 ve 2007'de taramaları trimleyebilrsiniz
    .....................................

    ddedit komutu ile ölçülerin yanına yüzey işleme işareti vs yazabiliriz..Ayrıca polyline çizerken ok başı yapmak da gayet basit sadece pl+enter daha sonra first point işaretleyip w+enter başlangıc 0 bitiş 20 dersek ok başımız hazır




    .....................................
    Shift'e basıp mausenin orta tuşuyla ekrana tıklarsanız mevcut ucsyi değiştirebilirsiniz.
    .....................................


    offset komutunu bölme işlemi yaparakta kullanabilirsiniz.

    Command: OFFSET
    Current settings: Erase source=No Layer=Source OFFSETGAPTYPE=0
    Specify offset distance or [Through/Erase/Layer] <5.0000>: 600/8

    Select object to offset or [Exit/Undo] <Exit>:

    gibi..........



    .....................................
    mouse un tekerleğine basık tutarak pan kullanmak gayet pratik :-)
    .....................................

    ai_molc komutuyla pafta üzerindeki kullanmak istediğiniz layer e tuklamanız yeterli...
    LayerP ise bir önceki layer inizi kulanmanızı sağlar...




    .....................................
    shit ile mousun sağ tuşuna basılınca osnap ayarları ekrana geliyor , osmode yazarak osnap ayarı verilebilir
    .....................................



    "layoff" layerlerı tek tek kapatmanızı "layon" ise kapanan bütün layerları açmanızı sağlar.........

    .....................................

    Bir seçim penceresi oluşturdugunuzda sağ alt köşesinde bir koordinat kutucuğu oluşur.

    Specify opposite corner: Bu autocad 2006 da yeni bir özelliktir bunu kapatmak isterseniz durum çubugu üzerinden DYN düğmesine tıklayınız.

    Açmak istersenizde yine aynı işlemi yapınız.





    .....................................

    herhangi bi çalışma dosyasından diğer bir çalışma dosyasına ctrl+c ile kopyalama yapıp ctrl+v ile yapıştırma yöntemini kullanırken scale (sc) ve rotate (ro) komutlarını kullanabilirsiniz.

    .....................................


    Autocad 2006 da herhangi bir araç çubuğuna tıklayarak workspaces araç çubugunu açın.

    Bu ne işe yarayacak diyenler gelen araç çubugundan açılır pencereye tıklayarak save current as'a tıklarsanız autocad'inizin o anki açık olan haliyle isim vererek kaydedebilirsiniz.

    Ama çizimi değil o an açık olan araç çubukları yani görünümünü.

    Autocad'inizi ilk kurulumdaki haline döndürebilmek için açılır pencereden autocacad default seçeneğini seçebilir yada.

    workspaces araç çubugunun sağdaki en son(ev görünümünde olan) butonuna tıklarsanız eğer yine default seçenegini aktif edebilirsiniz.

    Yada buraya istediginiz görünümü kayıt edebilirsiniz.




    .....................................

    Mousun orta scroll tuşu ile yaptığınız realtime zoom kademesini ayarlamak için, ZOOMFACTOR komutunu kullanın ve kullanım amacınıza göre 3 ile 100 arasında bir değer girin.
    .....................................


    merhaba arkadaslar kolay gelsin bende bi katkıda bulunayım tabi daha once katkıda bulunan olmadıysa.....


    ducs özelliğini farkettim autocad 2007 nin.aktif iken 3 d cizimlerde hangi yüzeyde calısmak istiyorsanız komutta iken yüzeyin üzerine gelmeniz yeterli.zaten üzerine geldiğinizde yüzey belirginleşiyor...yani ucs niz o yüzeyin düzlemini almaktadır.tabi dezavantajıda var oda ön yüzeyin arkasında kalan bir parcaya mudehale edemiyorsunuz...




    .....................................

    bırden cok artık cızgıyı aynı anda tek tıkla tırımleyebılırsınız
    1- trım komutuna basın yada tr yazın enter yapın
    2- bırıncı enterden sonra tekrar enter yapın yanı ıkı kez ustuste enter yapın
    3- son olarak (f) ye basın ve enter yapın
    4- trımleyecegınız cızgılerı cızgı cızer gıbı uzerlerınden gecın ve enter yapın )
    5- kolay gelsın))

    yahu resımlı anltacaktım ama nasıl resım ekleyecegımı bılmıyorum bır el atın be kardesler benım hazıladıgım resımlı bır suru pufler var ekleyemıyorum
    .....................................

    .bak uzantılı dosyaları istemiyorsanız op yazın enter a basın Open and Save ye tıklayın sol altta Create backup copy with each save nin okey kutucuğunu başltın.

    Seçili nesne üzerinde CTRL ye basarsanız otomatik olarak strech komutunu çalıştırırsınız. Ve nesnenin biyerinden tutup strechleyebilirsiniz.

    2007 de Ctrl + alt yaparsanız region komutunu çalıştırısınız. Yani ctrl + alt sonrada tek nesne yapmak istediğniz kapalı çizgiler kümesine tıklarsanız o nesneyi Region teknesne yaparsınız.





    .....................................

    çizim yaparken tek kullanımlık kenetleme için crtl tuşuna basıp aynı anda farenin asğ tuşuna basın açılan pensereden istediğinizi seçin
    .....................................



    EVET ARKADAŞLAR Bİ TANEDE BEN YAZAYIM 2007 DE ORBİT TOLLBAR DAKİ CONSTRAİNED ORBİT KOMUTU İLE KALABALIK 3 BOYUTLU ÇALIŞMA ORTAMINDA SADECE BAKMAK İSTEDİĞİNİZ NESNEYE BAKABİLİRSİNİZ NASILMI
    ONCE CEVİRİP BAKMAK İSTEDİĞİMİZ NESNEYİ SECİYORUZ SONRA KOMUTU ALIP İSTEDİĞİMİZ NESNEYİ CEVİRİTORUZ KOMUTTAN CIKTIĞIMIZDA RESIMDE HİÇ BİR DEĞİŞİKLİK OLMUYOR



    .....................................

    AutoCAD 2006 ve önceki sürümler için konuşuyorum;
    Autocad de Yay parçasının uzunluğunu ölçmek için. Çizdiğiniz yay'a tıklayın daha sonrada komut satıra list yazın enter yapın. Açılan sayfada
    **radius:.... ile gösterilen satır yay'ın tamamladığı çemberin ölçüsü.
    **length:.....de yay parçasının eğik düzlemde kli uzunluğudur.
    tabi ki o sayfada açılarıda görmek mümkün.
    2007 de zaten ölçülendirme tablosunda gayet açık bir şekilde mevcut.
    List komutu ile seçtiğniz bir çok objenin özlliklerini çıkarta bilirsiniz.

    ************************************************** ********

    Autocad in tüm sürümlerinde Purge komutu var. Bu komuta File>dirawing Utilities>Purge den veya komut satıra purge yazarak ulaşabilirsiniz.
    Bu Purge komutu çiziminiz deki gereksiz kullanılmayan blok vs. siler ve çiziminize hiç bir zararı yoktur faydası ise gözle görünür biçimde dosyanızın boyutunu küçültür.Yani ben netten göndereceksem dosyayı bu komutu kullanıyorum çok da işeme yarıyor.


    .....................................


    Sevgili Arkadaşlar,

    Autocad de bi noktanın koordinatlarını almak istediğimizde y' yi ayrı, x 'i ayrı ayrı veriyor .Pratik olsun diye aşağıda ki lisp i yükleyebilirsiniz.Çok pratik yapanın ellerine sağlık.

    (defun C:k(/ PNT1 P1X P1Y STDY STDX STDZ COORDN COORDE COORDZ PTXT)
    (setq PNT1 (getpoint "nNoktayı işaretleyiniz: "))
    (setq P1X (car pnt1))
    (setq P1Y (cadr pnt1))
    (setq P1Z (caddr pnt1))

    (setq STDX (rtos P1X 2 2))
    (setq STDY (rtos P1Y 2 2))
    (setq STDZ (rtos P1Z 2 2))
    (setq COORDN (strcat "X= " STDY ))
    (setq COORDE (strcat "Y= " STDX ))

    (setq PTXT (getpoint
    "nYazının yazılacağı yeri işaretleyiniz: "))
    (command "LEADER" PNT1 PTXT ""COORDE COORDN ""))

    (PRINC " --> 'ilter durmaz !")




    .....................................


    bir doğruyu eşit aralıklarla bölmek mi istiyorsunuz.div komutunu kullanın.div enter sağ tıkla kaç eşit parçaya bölmek istediğini yaz enter tıkla

    .....................................


    fence komutunun trim, extend, move, copy yani obje seçmeniz istenilen her komutta kullanıldığını unutmayın. seçim işi için size oldukça hız kazandıracaktır

    bilmek lanetlenmektir, bilip de söylememek ihanettir...





    .....................................

    bir yazıyı mirror yaparken yazınız ters dönüyorsa mirrtext komutunu o yapmanız yeterli olacaktır




    .....................................


    autocad 2007 kullananlar arkadaşlar farketmiş olabilir. komut satırında arasıra 'automatic save' yazıyor.Yani program belirli aralıklarla kendisi kayıt yapıyor.

    ikiye bir program kilitlenecek diye ctrl+s yapan arkadaşlara duyrulur.içiniz rahat olsun....

    iki kişinin bildiği sır değildir!





    .....................................

    kimse ploterlardan bahsetmemiş, autocad'in geniş bir plot seçeneği var...ben az bilinen iki ploternından bahsedeceğim.

    sorun1: üç boyuttu bir bina çizdim ama görünüşlerini çizmek oldukça zorlayacak fikre ihtiyacım var

    yada

    sorun2: suliyet çizeceğim ama bazı yapılarım arazide açılı durmaktalar tam olarak nasıl gözükütler(pesfektif yada cephe görünüşlerinin dışında)

    yada

    sorun3: bir arazi paftası aldım, sürekli hata veriyor (bilhassa şbb veya mimarlıkta okuyanlar için) hepsini aynı layer'a çekiyorum temizliyorum ama yinde de hata vermeye devam veriyor

    diyorsanız. file/ ploter maneger/ add a ploter wizard'dan DXB ploterını kurun. plot etmeden önce size referans olacak bir line çizin. sonra comand satırına DXBIN yazın ve DXB uzantılı plot dosyanızı seçin. bu seçim sonrası çiziminiz 0,0,0 kordinatına yerleşecek ve sizin current layerınızda olacaktır. referans line ı kullanarak scale getirn. sonra layerları ayarlaya bilirsiniz. bu arada 3d model görünüşleri için çiziminiz hidden'da iken plot yapın yoksa çizgiler içinde kaybolursunuz.

    ikinci ploter ise aynı yolla kurulacak olan oce9700 olacaktır. bu pirinter çıktı aldığımız copyalama merkezlerinde kullanılan ploterder. çizimi basıldığı anda nasıl gözükeceğini merak edenler,solid hatchlerde gri hatch kullanan ama sürekli unutkanlığından paftasında oluşan koca bir kara leke yüzünden yeniden çıktı almak zorunda kalanlara ön izleme modunda yardımcı olur. böylece A4 boyutuna sıkışıp kalmadan zoom ile tüm çizimi inceleye bilir. bu arada istediğiniz kağıt boyutunu costom paper size'dan ayarlayar bilgisayarınıza plot ettikten sonra plot dosyasını flash'ınıza kopyalayarak çıktı alcağınız yere giderseniz, bilgisayar başında çıktı veren çalışanarı yormamış, scale, gri hatch, hangi çizim gibi sorularla muhattap olmadan işinizi halletmiş olursunuz. çiziminizi başkası görmeden çıktısını alırsınız.çok uzattım umarım sıkılmamaışsınızdır. saygılar...

    bilmek lanetlenmektir, bilip de söylememek ihanettir...



    .....................................



    ctrl+mouse orta tuşuna basarsanız çizim ekranınız 2 boyuttan 3 boyuta geçer. mouse nuzu hareket ettirtikçe çizimlerinize değişik açılardan bakabilirsiniz.
    ben bunu yanlışlıkla buldum ve 3 boyutlu tasarım veya perspektif çizim yapmıyorum. belki diğer arkadaşlara faydası olur.



    .....................................


    arkadaşlar bendende bi tane yaptığınız iki boyutlu çizimin alanını 'area' komutuyla öğrenebilirsiniz

    .....................................

    taşıma yaparken ölçüleriniz sonsuzamı uzuyor? ''DDA'' yazıp enterleyin ve ölçülerinizi seçip enterleyin.sorununuz kalmayacaktır.

    ---


    MERHABA ARKADAŞLAR HAYRİ ARKADAŞIMIZ ÇOK GÜZEL Bİ KOMUTU ANLATMIŞ TEŞEKKÜR EDERİM. DDA KOMUTUNDAN ÖNCE DIMASSOC KOMUTUNA GİRİP 2 OLAN DEĞERİ 1 YAPARSAK DDA KOMUTUNA GEREK KALMAZ. SİZLERİN İŞİNE YARARSA MEMNUN OLURUM. BU KOMUTLAR ÖLÇÜLERİ KAYAN ARKADAŞLAR İÇİN. HERKESE KOLAY GELSİN.


    .....................................

    Intel HT / DualCore işlemcisi olan arkadaşlar AutoCAD'in WHIPTHREAD sistem değişkeninin değerini 3 yaparak ikinci işlemciyi AutoCAD'in daha etkin kullanmasını sağlayabilir.



    ALINTIDIR..
    --------------------------------------------------------------------------------

    All Autodesk's CAD products based on
    AutoCAD 2000i, 2002, 2004, 2005, 2006, 2007
    and higher are multi-threaded, display operations
    run on multiple processors.

    The WHIPTHREAD variable controls the way how
    AutoCAD uses the second processor (or core) for display operations.

    * 0 - use only a single processor (as A2000)
    * 1 - regen done on multiple CPUs
    * 2 - redraw done on multiple CPUs
    * 3 - both regens and redraws done on multiple CPUs

    Multi-CPU and multithreading systems are used by AutoCAD
    also for other operations, e.g. for the mental ray rendering
    (2007 and higher), background publishing, xref loading, or for
    background loading of .NET Framework.

    Intel processors with the hyperthreading (HT) and dual-core
    technology are considered by the operating system as
    multiprocessor PCs.


    .....................................

    Eğer herhangi bir komutun içinde ilk nokta veya baz noktadan sonra devamında bir veya birkaç nokta belirlemeniz gerekiyorsa, ilk noktayı seçtikten sonra tk komutu girerek bir sonraki noktanın yerini herhangi bir noktadan başlamak üzere, istediğiniz yönde, istediğiniz kadar düzleme dik mesafe(ler) girip belirleyebilirsiniz.





    .....................................
    soru: 3 boyutlu bir objenin belirli aralıklarla hacmi nasıl çıkartılır?
    var mı autocad te bu işin bi tekniği ?

    --------------------------------------------------------------------------------



    bu işin teknigi cizdiğin parcanın içi dolu olacak yani tank çizdiysen içi dolu bir silindir haklinde ciz.sonra istediğin uzunlukları kes daha sonra massprop komutuyla hacmini istediğin objelere tıkla wolume değerinin karsılığı hacimleridir



    .....................................


    yanlışlıkla bulduğum bir özellik var....

    autocadde ALT tuşuna bastığınız zaman imleç olduğu yerde donup kalıyor. Fakat imleç o halde sabitken siz normal windows imleci ile hareket edebiliyorsunuz... tabiki autocadde başka bir işlem yapamıyoruz

    iki kişinin bildiği sır değildir!





    .....................................

    Arkadaşlar layer kullanmanızı tavsiye ederim insanın işine gerçekten çok yarıyor özellikle bazı nesneleri mirorlarken (Ayna görüntüsünü alırken) mirorlamak istemediğiniz objenın lambasını kapatarak o nesneyi mirorlamayabilirsiniz ayrıca ² işareti ise alt tuşuna basılı tutup 0178 yaparsanız alt+0178 22 m² gibi paylaşımlar için teşekkürler


    .....................................


    Trim i Extrude veya tam tersi kullanma.... extrude iken sadece uzatma degil kisaltmada yapilabilir.. sadece shift ttusuna basin ve kisalticaginiz cizgiyi tiklayin.. bakin gorun tam tersini trim de iken uzatmada yapilabilir...

    ---

    trim enter enter dedikten sonra f enter derseniz trimliyeceğiniz çizginin üstünden geçerek birden fazla çizgiyi bir anda trim yapabilirsiniz yalnız bu autocad 2007 hariç alt sürümlerde geçerlidir .....
    2005 ve üst versiyonlarda bu fense komutunu otomatik olarak yapıyor.



    .....................................

    Çalıştığınız ölçeğin dışında bir ölçekte ölçülendirme yapacaksanız, şöyleki...

    1/10 çalışıp 1/1 ölçeklendirmek isterseniz... "DIMLFAC" komutunu girip 1 yerine 10 yazıp onaylayın, ölçtüğünüz mesafe 100 yerine 1000 olur...





    .....................................

    yuvarlaklar yamukmu çıkıyor re enter yap

    eksen veya kesik çizgi çizdin ama küçük çıkıyo derseniz lts enter yaz ve rakamı gir

    ölçü yazısı çokmu küçük o halde dim enter txt enter rakamı gir

    ölçü oku için ise; txt yerine asz yaz.

    autocadda 3 boyut çizeceksiniz ama çizgilerin tek çizgi ile çizilmiş olması lazım o halde region işini kolaylaştırır.oda line yani draw ın altında

    şimdilik bukadar sizde çok güzel şeyler yazmısssının teşekkür edrim bilgilerinize





    .....................................

    kullanmadıgınız layerler varsa yada çiziminizde gereksiz fazlalıklar varsa purge komutunu kullanabilirsiniz.file-drawing utulities-purge de diyebilrsiniz.





    .....................................



    superhatch le tarama yaptıktan sonra dosyamı kaydettim ve kapattım.fakat tekrar açtıktan sonra taramalarım yazı şeklinde görünüyor.nasıl düzeltebilirim?yardımcı olursanız sevinirim.

    --------------------------------------------------------------------------------



    muhtemelen bir resim dosyası kullanarak superhatch yaptınız. hatch yerine yazı çıkıyor çünkü resim dosyanızın yeri değişmiş. resim dosyanızı eski yerine ya da dwg dosyanızın bulunduğu klasöre kopyalayıp, çizimi kapatıp açın, düzelecektir.
    bir de çıktı almak için başka biryere gidiyorsanız ya da dosyaları arşivliyorsanız bu resim dosyaları da mutlaka çizimle aynı klasörde olmalı.. kolay gelsin..



    .....................................

    arkadaşlar bloklarınızı silmeden yada yeni bir blok oluşturmadan değiştirip,düzeltebirisiniz.bloğunuzun üzerinde sağ tıklayıp block editor seçeneğini seçerek başka bir sayfaya geçersiniz.burdan bloğunuz üzerinde istediğiniz değişikliği yapabilir hatta bloğunuzu yukardaki kutucuktan save block as yaparak farklı bir şekilde de kullanabilirsiniz.işleminiz bittikten sonra Edit or Create Block Definition seçeneğinden çizim sayfanıza geri dönersiniz.bloğunuzun değiştiğini göreceksiniz.böylece bloğu explode yapmadan değiştirmiş oldunuz...
    katkım olduysa ne mutlu bana kolay gelsin...


    .....................................

    ölçülendirme yaptıktan sonra DIMDISASSOCIATE (DDA) komutunu yazıp tüm ölçülerinizi seçerseniz ölçülerinizde kayma ve şaşma olmayacaktır ..





    .....................................

    Ctrl tuşuna basılı tutup mouse'un sağ tuşuna basarsanız kenetleme komutları çıkar. Bu özelliği komut içinde de kullanabilirsiniz.


    .....................................

    Komut satırına trace yazarak istenilen kalınlıkta doğrular çizilebilir. kolay gelsin.





    .....................................
    son çizdiğiniz nesneleri tek tek geri almak için birkere "u" enter yapın ve sonra sadece enter'a defalarca tuşlayarak geri alabilirsiniz,
    veya ctrl+z yapın hemde defalarca....ctrl+z tuş bileşimine eliniz alışırsa çok pratik olacaktır.




    .....................................



    eger projenizi save etmeden once '' purge'' yapıp kaydedırsenız kullanmadıugınız layerlardan ve ploklarda o dosya ıcınde kulturusunuz


    gercı bunu daha once kımse yaptımı bılmıyorum ama paylasmakıstedım

    paylaşmak güzel ama tek taraflı olmayacak




    .....................................
    ctrl + 0 f9 altındaki ekranınız büyür bir daha başdığınızda küçülür bu komutların kısayolunu bilenler için faydalıdır



    .....................................

    bende yeni bulduğum bişeyi yazayım...
    komut satırının hemen üstündeki satıra tıklayınca ce mouse un tekerleğini yukarı hareket ettirince öceden komut satırında yazdığımız şeyleri görebiliyoruz.yani F2 tuşuna basmamıza gerek kalmıyor... ne işe yarayacaksa.. :P


    .....................................


    Acad.pgp dosyasında değişiklik yaptıktan sonra kısaltmaların aktif olması için illa autocad'i kapatmanız gerekmiyor. Komut satırına reinit yazın. Açılan tabloda Pgp File kutusunu işaretleyin. Kısaltmalarınız aktif olacaktır.




    .....................................
    bir tiyodaha arkadaşlar line komutunuzun 45 derece açılı çizmek istiyorsanız ekranda bir yere line ile tıklayın ve <45 yaz enter de line komutunuz 45 derece düzlemde olduğunu göreceksiniz bu komut her edrce için aynıdır 90 180 120 gibi <45 <90 <120 <30 <-30 <-45 bunlar gibi



    .....................................


    Mouse'un tekerleği ile zoom yapan arkadaşlar, bu hassasiyeti zoomfactor komutu ile değiştirebilirsiniz.

    .....................................

    Kopyala CTRL+C / Yapıştır CTRL+V

    CTRL+C ile kopyalanan bir çizim CTRL+V ile yapıştırıldığında çizimin “0,0” noktasını tutarak yapıştıracaktır.

    Şayet CTRL+SHIFT+C ile kopyalanırsa çizimin istediğiniz yerinden seçecek ve o noktadan yapıştırılacaktır.

    CTRL+SHIFT+C
    Command: _copybase Specify base point: istediniz noktayı seçin ister çizimden ister bir koordinattan.





    .....................................

    Herhangi bir nesye çift tıkladığınızda o nesne ile ilgili değiştirme tablosu gelmiyorsa;
    örnek olarak yazı için edit text tablosu gelmiyorsa;
    bu özelliği açmak için komut satırına dblclkedit yazıp On yapın.

    .....................................


    Kopyala CTRL+C / Yapıştır CTRL+V

    CTRL+C ile kopyalanan bir çizim CTRL+V ile yapıştırıldığında çizimin “0,0” noktasını tutarak yapıştıracaktır.

    Şayet CTRL+SHIFT+C ile kopyalanırsa çizimin istediğiniz yerinden seçecek ve o noktadan yapıştırılacaktır.

    Register
    Command: _copybase Specify base point: istediniz noktayı seçin ister çizimden ister bir koordinattan.

    --------------------------------------------------------------------------------



    Ben de bi ekleme yapayim eğer CTRL+SHIFT+V ile yapistirirsaniz çizim block olarak gelicektir.

    .....................................


    Çizim içerisine insert ettiğiniz blokların rengini değiştiremediğiniz oluyor. Yani blok'u başka bi katmana çevirseniz bile sadece katman adı değişiyor ama rengi değişmiyor. Bunun nedeni kullanıcının oluşturmuş olduğu katmanla çizilmesindendir. Eğer bloklarınızı mevcut olan "0" katmanı ile çizerseniz insert ettiğinizde geçerli katmanın rengi ile gelir ve istediğinizde katmanını değiştirebilirsiniz.




    .....................................


    birçok autocad dosyasında çizim yapıyorsanız ve dosyalar arasında hızlı geçiş yapmak için tekrar bi autocad dosyası açmanıza gerek yok...hepsini aynı autocad dosyasında açın ve Ctrl+tab tuşuyla geçişlerinizi hızlandırınn..


    .....................................


    Bazen iki çizgi ya da şekil üst üste durur. bir tanesi üzerinde işlem yapmak gerektiğinde (trim, copy, erase vs.9) istemediğimiz şekil seçilir ya. Draworder (kısaltması dr) komutu işe yarıyor bu durumda. aşağıda komutun çalışmasına bir örnek var:

    DRAWORDER
    Select objects: 1 found (enter)

    Select objects: (enter)


    Enter object ordering option [Above objects/Under objects/Front/Back] <Back>: (enter)




    .....................................

    Pan yaparken shift tuşuna basılı tutarsanız çiziminiz yukarı-aşağı sağa-sola düz bir şekilde kayacaktır.

    .....................................



    bazen çizimden belli bir rakamı , yazıyı saymak gerekir örnek s1 'in sayısını bulmak için editin içinden find komutunu kullandığımız zaman s1,s11,s12...s111 gibi s1 ile başlayan her yazıyı sayar. Daha özel bir arama için yalnızca yazı değil SELECT FİLTER

    bölümünde daha çok seçenek var (daire, line, polyline, text, ......)gibi. FILTER (kısaltması FI) komutunu kullanmanızı tavsiye ederim.



    .....................................

    Blocklarınızın bir kisminin gorunmesini istiyorsaniz blockunuzu patlatmak ya da degistirmek yerine xclip komutunu kullanabilirsiniz.

    .....................................


    her hangi bir taşıma yada kopyalama vb. işlem yapacakken fazladan seçtiğimiz nesler için komutu iptal etmemize gerek yok baz noktasını seçmeden r ye basıp fazladan seçtiğimiz nesneleri seçersek seçtiklerimiz iptal oluyor.

    yine bir taşıma vb işlem yatıktan sonra tekrar herhangi bir(copy, move, mirrör vb) komuta giripte p ye basarsanız önceki işlem yaptığınız nesneleri otomatik olarak seçecektir



    fazladan seçilen nesneleri iptal ederken R seçeneğine girmeden SHIFT tuşuna basılı tutup istenmeyen nesneleri seçerecek de unselect yapılabilir.


    .....................................
    Bir lisp dosyasını sadece o çizim dosyası için yüklemek istiyorsanız,
    lisp dosyasını Ctrl+C yapın. Autocad'inizi açın ve Ctrl+V yapın.
    .....................................


    Ed ile yalnızca 1 tek ölçünün yazısı değişir. Dim "N" kullanarak bir çok ölçüyü seçerek 1 seferde hepsinin yazısını değiştirebilirsiniz.

    tek ölçü değişikliği için

    DDEDIT
    Select an annotation object or [Undo]:

    birden fazla ölçü değişikliği için
    Command: dim
    Dim: n
    Dimension text <"<>">
    Select objects:




    .....................................
    plot dialogbox gelmiyorsa CMDDIA yazın komuta girdiğinizde 0 olarak görünür 1 'e getirin çalışır
    .....................................


    selam;autocad2007'de komutların kısa yolarının nasıl değiştirildiğini bilen var mı?benim için önemli....

    selamlar;autocad 2007de komutların klavyeden yazılan kısaltmalarını değiştirmek istiyorum,acil yardım..


    Bilgisayarım / C: / Document And Settings / Kullanıcı Adı / Application Data / Autodesk / AutoCAD 2007 / R17.0 / enu / Support klasörünün içindeki acad.pgp dosyasından değiştirebilirsin.
    Yukarıdaki klasörlerden Apllication Data adlı klasörü bulamazsan gizli dosyaları göster seçeneğini aç.


    .....................................
    Kaybedilmiş veya silinmiş yani bulamadığınız bir dosyanız varsa, aynı isimli (bak) dosyasının uzantısını DWG.olarak değiştirerek en son kaydedilmiş saate kadar yapmış olduğunuz ne varsa bulabilirsiniz, hatta ve hatta uzantısını değiştirebileceğiniz (bak) dosyanız yoksa aynı isimli (Automaticsave) dosyasının uzantısını DWG. olarak değiştirirseniz aynı işi yapmış olursunuz. Kolay gelsin arkadaslar
    .....................................


    autocad de çizmiş olduğunuz 2d resmi catia ya skecht olarak alabiliyosunuz




    .....................................
    trim ve extend i yanlızçizimler için değil ölçüler içinde kullanabiliyoruz



    .....................................


    autocad de çizmiş olduğunuz 2d resmi catia ya skecht olarak alabiliyosunuz

    --------



    Aynı işlemi solidde de yapabilirsiniz. autocad de nesneleri seçip ctrl+c yapıp solidde bir düzlemde skect açıp ctrl v yapmanız yeterli.





    .....................................
    biliyorum belki herkes bilir ama

    bir sey fark ettim bu konuda sag tıklandığında

    recent komutunda kullandiginiz butun komutlar orda kalıyo bence buda bi eklemedir

    yeni ogrene icin guzel bir puf noktasi

    paylaşmak güzel ama tek taraflı olmayacak

    .....................................



    Ctrl + 9 ---- komut satırını getirir

    ....................


    View>Toolbars menüsünden ya da komut satırına “_toolbar” yazarak kullanıcı arayüzü özelleştirme penceremizi açıp kendimize özel toolbarı kullanmak istediğimiz komutları içine sürükleyerek oluşturuyoruz


    .....................


    açılış logusunu gizleme
    AutoCAD’i çalıştırmak için kullandığınız kısayol simgesinin üzerinde sağ tıklayın ve açılan menüden özellikleri’ tıklayın. Aşağıda görüldüğü gibi “Hedef” yanında yazılı olan yazınının en sonuna /nologo ekleyin.
    Autocad’in istediğiniz şablon ile açılması için ise aynı işlemi uygulayabiliriz. Örneğin Hedef yanındaki yazıya acadiso3D.dwt ekleyin

    .......................


    Fare tekerleği zum ve pan yapmıyorsa


    Bu yazıda size yardımcı olacağını düşündüğüm iki adet sistem değişkenini açıklayacağım. MBUTTONPAN ve ZOOMFACTOR

    MBUTTONPAN:

    Autocad kullanıcıları tekerlekli Mouse’un zum ve pan özelliğinden vazgeçemezler. Tekerleği kendinize doğu çevirdiğinizde geriye, ileriye doğru çevirdiğinizde ileriye doğru zum yapar. Tekerleğe basılı tutarak fareyi çekiştirirseniz de pan yapılmış olur. Fakat bazı bilgisayarlarda fare tekerlekli olduğu halde pan yapılamıyor. Bunun durum Autocad’in küçük bir ayarından kaynaklanıyor. Autocad’de komut satırına “mbuttonpan” komutunu girip mbuttonpan sistem değişkenin değerini 1 yaparsak sorunumuz çözülmüş olur. Mbuttonpan değişkeni 0 ise tekerleğe bastığımız zaman osnap menüsü çıkacaktır.

    ZOOMFACTOR:

    Faremizin tekerleğini kullanarak zoom yapmak oldukça pratik kullanım. Fakat büyük çizimlerle çalışıyorsak ayrıntılara yaklaşmak ve tekrar uzaklaşmak için tekerleği çok fazla yuvarlamamız gerekebiliyor. Yada küçük bir çizimde çalışıyorsak iki zoom adımı arası bize büyük gelebilip bir adım küçültünce çok küçük bir adım büyütünce çok büyük olabilir. Bunun için yapmamız gereken Zoomfactor sistem değişkenini değerini değiştirmek. Autocad komut satırına “zoomfactor” yazıp karşılığına 3-100 arasında bir değer girmemiz yeterli. Bu girdiğimiz değer zoom adımlarının büyüklüğünü belirtiyor.


    Facebook




    Üyelik

  2. Yazan: Cenk06tr
    No Avatar
    Arkadaşlar merhaba. Autocad te çizlilen 2d drawingsleri catiaya nasıl taşıyabiliyoruz. Ctrl C seçip catia sketch te ctrl v işe yaramıyor.Yardımcı olursanız sevinirim.
  3. Yazan: jeran61
    No Avatar
    slm.arkadaşım,
    yardımcı olursanız sevinirim;
    autocad de farklı ölçeklerde aynı iki projeden birini diğerinin üzerine nasıl oturturum.
    ölçeğini scala ile değiştirmeden basitce nasıl yapabilirim netcad bunu iki nokta göstererek yapıyor autocad de nasıl yapabilirim
    şimdiden teşekkür ederim.selamlarımla..
  4. Yazan: surveyyor_64
    No Avatar
    ayni netcad deki gibi, komutun kisa yolu al enter.....ama netcadten tek farki komuta girdikten sonra tasiyacagin ilk noktayi secip tasimak istedigin yere tikliyorsun, sonra ayni islemi ikinci nokta icin yapiyorsun, ve sonra enter deyip, mausun sag tusuna tikliyorsun ve yes diyorsun....
  5. Yazan: akon lespoul
    No Avatar
    slm arkadaşlar,
    autocade resim atama konusunu paylaşmak istedim
    insert / OLE object sekmesinden açılan pencereden paintbrush seçelim ve tamam diyelim.
    açılan paint programından "dosyadan yapıştır " ile resmimizi seçip paint programını kapatın. Autocad resminizi çiziminize atamış durumda göreceksiniz.Scala komutu ile gerekli ölçeklemdirmeleri yapıp kayıt ettiğinizde işlem bitecektir ve bu çizimi başka bir bilgisayarda açabilir yada mail ile gönderme durumlarında resim çiziminizin içersinde olacağını göreceksiniz. Eğer jpeg resmi çizim kapasitesini büyütüyor ise resmi çiziminize atamadan önce resmi açın ve ekran alıntısı programını çalıştırarak resmi PNG olarak kayıt ettikten sonra autocad dosyasına insert edin.

    Exel dosyası eklemek için aynı sekmeden exel sayfası eklemeyi seçin. Daha sonra autocadde bu exel sayfasının üzerine gelin ve nesneyi tıklayıp sağ tuş yapın. açılan menüde OLE sekmesinden open'i seçin. Autocad otomatik olarak Exel programını çalıştırıp insert ettiğiniz exel sayfasını karşınıza çıkartıp istediğiniz değişiklikleri yapmanıza izin verecektir.
    kolay gelsin.


  1. Yazan:
    no avatar


    REKLAM



Benzer Konular

  1. Autocad Püf Noktaları
    Konuyu Açan: sibel066, Forum: Soru - Cevap.
    Cevaplar: 1
    Son Mesaj : 08.03.2013, 16:37
  2. AUTOCAD 2011 32 bit
    Konuyu Açan: ishak_koc, Forum: Program Sunanlar.
    Cevaplar: 0
    Son Mesaj : 10.07.2011, 18:03
  3. AutoCAD
    Konuyu Açan: FreddyKrueger, Forum: Bölüm Indexleri.
    Cevaplar: 0
    Son Mesaj : 06.12.2009, 17:54
  4. AutoCad'de gitar çizimi - Modeling guitar in AutoCad
    Konuyu Açan: HaNıM aGa, Forum: AutoCAD.
    Cevaplar: 0
    Son Mesaj : 01.12.2009, 10:57
  5. autocad
    Konuyu Açan: jener, Forum: Program Arayanlar Ve Sorunlar.
    Cevaplar: 2
    Son Mesaj : 11.03.2007, 18:48

copyright

Soru Cevap

izmit düğün salonları - grafimx